import httpx
response = httpx.get("https://gateway.vlm.run/health")
print(response.status_code, response.json())
const response = await fetch("https://gateway.vlm.run/health");
console.log(response.status, await response.json());
vlmrun gw health
curl https://gateway.vlm.run/health
{
"status": "ok",
"version": "0.50.0",
"commit": "5a6308746bb17ee59bd3ae558ef7f155c4481dc0",
"deployed_at": "26-10-18"
}
OpenAI Compatible API
Health
VLM Run Gateway liveness check
GET
/
health
import httpx
response = httpx.get("https://gateway.vlm.run/health")
print(response.status_code, response.json())
const response = await fetch("https://gateway.vlm.run/health");
console.log(response.status, await response.json());
vlmrun gw health
curl https://gateway.vlm.run/health
{
"status": "ok",
"version": "0.50.0",
"commit": "5a6308746bb17ee59bd3ae558ef7f155c4481dc0",
"deployed_at": "26-10-18"
}
import httpx
response = httpx.get("https://gateway.vlm.run/health")
print(response.status_code, response.json())
const response = await fetch("https://gateway.vlm.run/health");
console.log(response.status, await response.json());
vlmrun gw health
curl https://gateway.vlm.run/health
{
"status": "ok",
"version": "0.50.0",
"commit": "5a6308746bb17ee59bd3ae558ef7f155c4481dc0",
"deployed_at": "26-10-18"
}
Response
200 - application/json
Successful Response